h1 {
	text-align: left;
	font-family: TrajanProBold, Arial, Helvetica, San-serif;
	font: normal;
	font-size: 24px;
	font-weight: bold;
	color: #000;
	margin: 0;
	padding: 0;
}
h2 {
	text-align: left;
	font-family: TrajanProBold, Arial, Helvetica, San-serif;
	font-style: normal;
	font: normal;
	font-size: 19px;
	font-weight: bold;
	color: #000;
	margin: 0;
	padding: 0;
} 
h3 {
	text-align: left;
	font-family: TrajanProBold,Arial, Helvetica, San-serif;
	font-style: normal;
	font: normal;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	margin: 0;
	padding: 0;
}
h4 {
	text-align: left;
	font-family: TrajanProBold, Arial, Helvetica, San-serif;
	font-style: normal;
	font: normal;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	margin: 0;
	padding: 0;
}
h5 {
	text-align: left;
	font-family: TrajanProBold, Arial, Helvetica, San-serif;
	font-style: normal;
	font: normal;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	margin: 0;
	padding: 0;
}
h6 {
	text-align: left;
	font-family: TrajanProBold, Arial, Helvetica, San-serif;
	font-style: normal;
	font: normal;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	margin: 0;
	padding: 0;
}
p {
	font-family: Georgia, serif;
	font-size: 14px;
	font-weight:normal;
	color:#000;
	margin: 7px;
	padding: 0;
	line-height:30px;
}

/* LINKS */

a {
	padding:0;
	margin: 0;
	color: #000;
	text-decoration:none;
	outline:none;
}
a:visited {
	padding:0;
	margin: 0;
	color: #000;
	text-decoration:underline;
}
a:hover {
	padding:0;
	margin: 0;
	color: #323232;
	text-decoration:underline;
}

/* LIST ITEMS */

ul {}

ul li {}

/* NOTICES AND ERRORS */
 
div.message {
	clear: both;
	color: #900;
	font-size: 140%;
	font-weight: bold;
	margin: 1em 0;
}
div.error-message {
	clear: both;
	color: #900;
	font-weight: bold;
	margin:0;
}
p.error {
	background-color: #e32;
	color: #fff;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
p.error em {
	color: #000;
	font-weight: normal;
	line-height: 140%;
}
.notice {
	background: #ffcc00;
	color: #000;
	display: block;
	font-family: Courier, monospace;
	font-size: 120%;
	line-height: 140%;
	padding: 0.8em;
	margin: 1em 0;
}
.success {
	background: green;
	color: #fff;
}

/* SEARCH STYLES */

#search_input {
	background:white none repeat scroll 0 0;
	border:0 none;
	color:#999999;
	float:left;
	margin:4px 0 0 10px;
	padding:2px;
	width:100px;
}
#search_button {
	float:right;
	margin:2px 14px 0 0;
	background:transparent url(../img/BBB/btn_bg.png) repeat-x scroll 0 0;
	border:1px solid #666666;
	color:#666666;
	font-weight:bold;
	height:auto;
	padding:2px 5px;
	width:auto;
}

/* @ FONT FACE */

@font-face {
    font-family: 'TrajanProBold';
    src: url('../../../fonts/trajanpro-bold-webfont.eot');
    src: url('../../../fonts/trajanpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/trajanpro-bold-webfont.woff') format('woff'),
         url('../../../fonts/trajanpro-bold-webfont.ttf') format('truetype'),
         url('../../../fonts/trajanpro-bold-webfont.svg#TrajanProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'TrajanProRegular';
    src: url('../../../fonts/trajanpro-regular-webfont.eot');
    src: url('../../../fonts/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/trajanpro-regular-webfont.woff') format('woff'),
         url('../../../fonts/trajanpro-regular-webfont.ttf') format('truetype'),
         url('../../../fonts/trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* CUSTOM STYLES */

#iq_css_124, #iq_css_149{
	float:left; background:url("../img/1x1transwhite70.png"); 
	border-radius: 10px; 
	moz-border-radius:10px; 
	-webkit-border-radius:10px;
}

.pf5_table {}

.pf5_table .first_row td{
	background:#ccc;
}

.pf5_table .left-align{
	text-align:left;
}


.pf5_table td {
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border: 2px solid white;
	background:#F1F1F1;
	vertical-align:center;
	text-align:center;
	padding:10px;
}

.pf5_table .darker {background:#ccc;}

/* TAB STYLES ----------------------------------------------------------------------------------- */

.tabs {
	font-family:Arial, Helvetica, sans-serif;
}
.tabs ul.tab_list {
}
.tabs ul.tab_list li {
}
.ui-tabs {
	position: relative;
	padding: 0;
	zoom: 1;
}
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: 0;
	float: left;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 1px;
	margin: 0;
	border-bottom: 0 !important;
	padding: 0;
	white-space: nowrap;
	background : url("../img/tab_off.png") no-repeat;
	width: 135px;
	height: 31px;
}
.ui-tabs .ui-tabs-nav li a {
	padding: 0;
	margin: 0;
	color: black;
	text-decoration: none;
	outline: none;
	font-weight: bold;
	display: block;
	text-align: center;
	font-size: 12px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom: 0;
	background : url("../img/tab_on.png") no-repeat;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
	padding: 7px 0 5px 0;
	margin: 0;
	color: black;
	text-decoration: none;
	outline: none;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
	padding: 7px 0 5px 0;
	margin: 0;
	color: black;
	text-decoration: none;
	outline: none;
}
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 15px;
	width: 570px;
	height: 290px;
	background: url("../img/tab_content_bg.png") no-repeat;
	float: left;
	clear: both;
	color: black;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
}
.ui-tabs .ui-tabs-panel p {
	font-size: 12px;
	line-height: 140%;
	font-family:Arial, Helvetica, sans-serif;
}
.ui-tabs .ui-tabs-hide {
	display: none !important;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
#store_locator_button{
	line-height: 16px;
	    font-family: TrajanProBold, Arial, Helvetica, San-serif;
	    background: #fff;
		color:#000;
    padding: 10px 20px;
    border-radius: 10px;
    font-size: 16px;
    text-decoration: none;
    float: right;
    margin-top: 20px;
}
#store_locator_button:hover{
	    background: #000;
		color:#fff;
    padding: 10px 20px;
    border-radius: 10px;
    font-size: 16px;
    text-decoration: none;
    float: right;
    margin-top: 20px;
}

#store_locator_button_home{
	    font-family: TrajanProBold, Arial, Helvetica, San-serif;
	background: #fff;
		color:#000;
    padding: 10px 20px;
    border-radius: 10px;
    font-size: 16px;
    text-decoration: none;
}
#store_locator_button_home:hover{
	    background: #000;
		color:#fff;
    padding: 10px 20px;
    border-radius: 10px;
    font-size: 16px;
    text-decoration: none;
}